Install Newfies-Dialer on Debian
Status: Closed Start date: 09/30/2015
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Voice over IP Server Estimated time: 4.00 hours
Target version: Debian Spent time: 1.00 hour
Description

This is a guide for installing Newfies-Dialer on Debian 8.

Prepare the Environment

o Make sure the system is up to date:

sudo apt-get update && sudo apt-get upgrade

Install Newfies-Dialer

e Download the installer script from GitHub:

wget —--no-check-certificate https://raw.githubusercontent.com/newfies-dialer/newfies-dialer/ma
ster/install/install-all.sh -O install-all.sh

e Run the installer:
sudo bash install-all.sh

e Open http:/dialer.example.com:8008 in a web browser.

Resources

¢ https://github.com/newfies-dialer/newfies-dialer/
o http://www.newfies-dialer.org/documentation/beginners-guide/
¢ http://docs.newfies-dialer.org/en/latest/

History

#1 - 09/30/2015 05:08 PM - Daniel Curtis
- Description updated
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 10/03/2015 05:00 PM - Daniel Curtis
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 11/27/2015 03:57 PM - Daniel Curtis

- Status changed from Resolved to Closed
